toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : libgeo-ellipsoids-perl (0.16-1)

Liens pour libgeo-ellipsoids-perl

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libgeo-ellipsoids-perl
standard Geo:: ellipsoid a, b, f and 1/f values

Autres paquets associés à libgeo-ellipsoids-perl

  • build-depends
  • build-depends-indep

Download libgeo-ellipsoids-perl

FichierTaille (en ko)Somme MD5
libgeo-ellipsoids-perl_0.16-1.dsc 2,1 ko 8cbb354dbabca5cc5c13da54c25b120a
libgeo-ellipsoids-perl_0.16.orig.tar.gz 7,3 ko eb39a72efb4a14c61559a0dfc36cdc69
libgeo-ellipsoids-perl_0.16-1.debian.tar.xz 1,5 ko 564fbbe87ef7fbca27ec8932a28aca6a
Dépôt Debian des paquets source (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libgeo-ellipsoids-perl.git
Dépôt Debian des paquets source (interface web)
https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-ellipsoids-perl.git